Index: trunk/src/SIMULS_IRCAAM/carte_eof_df.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_df.m	(revision 82)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_df.m	(revision 85)
@@ -15,6 +15,6 @@
 % ===========
 %
-% From eof_arpege\_\ *simulation*\ _  \ *period1*\ -\ *period2*\ d.mat
-% and rlut_d.\ *simulation*\ .197106-09.nc,
+% From :file:`eof_arpege_{simulation}_{period1}-{period2}d.mat`
+% and :file:`rlut_d.{simulation}.197106-09.nc`,
 % ``carte_eof_df`` compute ++.
 %
@@ -22,5 +22,5 @@
 %
 % 1 Postscript file
-% carte_arpege\_\ *simulation*\ _ \ *period1*\ -\ *period2*\ d.eps are
+% :file:`carte_arpege_{simulation}_{period1}-{period2}d.eps` is
 % written.
 %
@@ -33,10 +33,9 @@
 % ========
 %
-% Following line read ``eof_arpege_AfNQIVIV_10-30d.mat`` and
-% ``rlut_d.AfNQIVIV.197106-09.nc``,
+% Following line read :file:`eof_arpege_AfNQIVIV_10-30d.mat` and
+% :file:`rlut_d.AfNQIVIV.197106-09.nc`,
 % compute ++,
 % plot ++,
-% write ``carte_arpege_AfNQIVIV_10-30d.eps``
-% ::
+% write :file:`carte_arpege_AfNQIVIV_10-30d.eps`::
 %
 % >> carte_eof_df('arpege','AfNQIVIV',10,30)
Index: trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_simulation.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_simulation.m	(revision 82)
+++ trunk/src/SIMULS_IRCAAM/prepare_olr_filtre_simulation.m	(revision 85)
@@ -16,9 +16,9 @@
 % ===========
 %
-% From rlut_d.\ *simulation*\ .197106-09.nc,
+% From :file:`rlut_d.{simulation}.197106-09.nc`,
 % ``prepare_olr_filtre_simulation`` compute ++.
 %
 % ``prepare_olr_filtre_simulation`` write 
-% olr_nofiltre_arpege\_ \ *simulation*\ .dat.
+% :file:`olr_nofiltre_arpege_{simulation}.dat`.
 %
 % CAUTIONS
@@ -30,9 +30,8 @@
 % ========
 %
-% Following line read from ``rlut_d.AfNQIVIV.197106-09.nc`` to 
-% ``rlut_d.AfNQIVIV.200006-09.nc``,
+% Following line read from :file:`rlut_d.AfNQIVIV.197106-09.nc` to 
+% :file:`rlut_d.AfNQIVIV.200006-09.nc`,
 % compute ++,
-% write ``olr_nofiltre_arpege_AfNQIVIV.dat``
-% ::
+% write :file:`olr_nofiltre_arpege_AfNQIVIV.dat`::
 %
 % >> prepare_olr_filtre_simulation('arpege','AfNQIVIV')
Index: trunk/src/SIMULS_IRCAAM/progfiltrage_simulation.F90
===================================================================
--- trunk/src/SIMULS_IRCAAM/progfiltrage_simulation.F90	(revision 82)
+++ trunk/src/SIMULS_IRCAAM/progfiltrage_simulation.F90	(revision 85)
@@ -19,9 +19,8 @@
 C +todo+
 C
-C From olr_nofiltre_arpege\_ \ *simulation*\ .dat.
-C ``progfiltrage_simulation.x`` compute +todo+.
+C From :file:`olr_nofiltre_arpege_{simulation}.dat`, ``progfiltrage_simulation.x`` compute +todo+.
 C
 C ``progfiltrage_simulation.x`` write
-C olr_filtre\_\ *period1*\ -\ *period2*\ d_arpege\_ \ *simulation*\ .dat.
+C :file:`olr_filtre_{period1}-{period2}d_arpege_{simulation}.dat`.
 C
 C
@@ -36,8 +35,7 @@
 C ========
 C
-C Following line read ``olr_nofiltre_arpege_AfNQIVIV.dat``,
+C Following line read :file:`olr_nofiltre_arpege_AfNQIVIV.dat`,
 C compute ++,
-C write ``olr_filtre_10-30d_arpege_AfNQIVIV.dat``
-C ::
+C write :file:`olr_filtre_10-30d_arpege_AfNQIVIV.dat`::
 C
 C $ echo "arpege AfNQIVIV 10 30" | progfiltrage_simulation.x -
Index: trunk/src/SIMULS_IRCAAM/time_serie_eof_df.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/time_serie_eof_df.m	(revision 82)
+++ trunk/src/SIMULS_IRCAAM/time_serie_eof_df.m	(revision 85)
@@ -15,13 +15,13 @@
 % ===========
 %
-% From eof_arpege\_\ *simulation*\ _  \ *period1*\ -\ *period2*\ d.mat,
+% From :file:`eof_arpege_{simulation}_{period1}-{period2}d.mat`,
 % ``time_serie_eof_df`` compute ++.
 %
 % ``time_serie_eof_df`` plot ++.
 %
-% ``time_serie_eof_df`` save eof[12]_arpege_\ *simulation*\ _  \ *period1*\ -\ *period2*\ d.txt.
+% ``time_serie_eof_df`` save :file:`eof[12]_arpege_{simulation}_{period1}-{period2}d.txt`.
 %
 % 2 Postscript files
-% time_serie_arpege\_\ *simulation*\ _ \ *period1*\ -\ *period2*\ d_part[12].eps are
+% :file:`time_serie_arpege_{simulation}_{period1}-{period2}d_part[12].eps` are
 % written.
 %
@@ -29,10 +29,9 @@
 % ========
 %
-% Following line read ``eof_arpege_TrNQIVIV_10-30d.mat``,
+% Following line read :file:`eof_arpege_TrNQIVIV_10-30d.mat`,
 % compute ++,
 % plot ++,
-% write ``eof[12]_arpege_TrNQIVIV_10-30d`` and
-% write ``time_serie_arpege_TrNQIVIV_10-30d_part[12].eps``
-% ::
+% write :file:`eof[12]_arpege_TrNQIVIV_10-30d.txt` and
+% write :file:`time_serie_arpege_TrNQIVIV_10-30d_part[12].eps`::
 %
 % >> time_serie_eof_df('arpege','TrNQIVIV',10,30)
Index: trunk/src/cartemonde.m
===================================================================
--- trunk/src/cartemonde.m	(revision 82)
+++ trunk/src/cartemonde.m	(revision 85)
@@ -15,5 +15,5 @@
 % trace les contours des continents.
 %
-% Data of continents and borders are in ``monde.mat``
+% Data of continents and borders are in :file:`monde.mat`.
 %
 % A appeler à la fin de votre programme
Index: trunk/src/cartemonde1.m
===================================================================
--- trunk/src/cartemonde1.m	(revision 82)
+++ trunk/src/cartemonde1.m	(revision 85)
@@ -15,5 +15,5 @@
 % trace les contours des continents et les frontieres.
 %
-% Data of continents and borders are in ``monde.mat``
+% Data of continents and borders are in :file:`monde.mat`.
 %
 % A appeler à la fin de votre programme
Index: trunk/src/dlogd.sh
===================================================================
--- trunk/src/dlogd.sh	(revision 82)
+++ trunk/src/dlogd.sh	(revision 85)
@@ -8,7 +8,7 @@
 # ========
 #
-# --------------------------------------------------------------------------------------------------
-# prompt for destruction of the most recent release of ${IRCAAM_LOG}/action.log.YYYYMMDDTHHMMSSZ
-# --------------------------------------------------------------------------------------------------
+# ----------------------------------------------------------------------------------------------------------
+# prompt for destruction of the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`
+# ----------------------------------------------------------------------------------------------------------
 #
 # SYNOPSIS
@@ -22,5 +22,5 @@
 # ===========
 #
-# ``dlogd.sh`` prompt for destruction of the most recent release of ${IRCAAM_LOG}/action.log.\ *YYYYMMDDTHHMMSSZ*.
+# ``dlogd.sh`` prompt for destruction of the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
 #
 #
Index: trunk/src/elogd.sh
===================================================================
--- trunk/src/elogd.sh	(revision 82)
+++ trunk/src/elogd.sh	(revision 85)
@@ -8,7 +8,7 @@
 # ========
 #
-# ----------------------------------------------------------------
-# edit the most recent ${IRCAAM_LOG}/action.log.YYYYMMDDTHHMMSSZ
-# ----------------------------------------------------------------
+# --------------------------------------------------------------------------
+# edit the most recent :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`
+# --------------------------------------------------------------------------
 #
 # SYNOPSIS
@@ -23,5 +23,5 @@
 # ===========
 #
-# ``elogd.sh`` launch ${EDITOR} on the most recent release of ${IRCAAM_LOG}/action.log.\ *YYYYMMDDTHHMMSSZ*.
+# ``elogd.sh`` launch ${EDITOR} on the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
 #
 #
Index: trunk/src/ircaam_profile.sh
===================================================================
--- trunk/src/ircaam_profile.sh	(revision 82)
+++ trunk/src/ircaam_profile.sh	(revision 85)
@@ -19,5 +19,5 @@
 #  $ . ./ircaam_profile.sh -d directory -i indir -o outdir -t tempdir
 #
-# In ${HOME}/.profile, add the following line::
+# In :file:`${HOME}/.profile`, add the following line::
 #
 #  . ./ircaam_profile.sh -d directory  -i indir -o outdir -t tempdir
Index: trunk/src/mode_sahelien/carte_eof234_jjas_df.m
===================================================================
--- trunk/src/mode_sahelien/carte_eof234_jjas_df.m	(revision 82)
+++ trunk/src/mode_sahelien/carte_eof234_jjas_df.m	(revision 85)
@@ -15,14 +15,14 @@
 % ===========
 %
-% plot ++ from file eof_10-30d_jjas.mat
+% plot ++ from file :file:`eof_10-30d_jjas.mat`
 %
 % EXAMPLES
 % ========
 %
-% Following line read eof_10-30d_jjas.mat, plot ++and produce a Postcript file
-% resultats_eof_jjas_2006_10-30d.eps 
-% produce also carte_eofx_mode_sahel_10-30d.dat and 
-% carte_eofx_mode_sahel_10-30d.ctl (GRADS files) and vecteurs_eof_10-30d.txt.
-% ::
+% Following line read :file:`eof_10-30d_jjas.mat`, plot ++and produce a Postcript file
+% :file:`resultats_eof_jjas_2006_10-30d.eps`
+% produce also :file:`carte_eofx_mode_sahel_10-30d.dat` and 
+% :file:`carte_eofx_mode_sahel_10-30d.ctl` (GRADS files) and 
+% :file:`vecteurs_eof_10-30d.txt`::
 %
 % >> carte_eof234_jjas_df(10,30);
Index: trunk/src/mode_sahelien/carte_eof_ER_jjas_df.m
===================================================================
--- trunk/src/mode_sahelien/carte_eof_ER_jjas_df.m	(revision 82)
+++ trunk/src/mode_sahelien/carte_eof_ER_jjas_df.m	(revision 85)
@@ -15,13 +15,12 @@
 % ===========
 %
-% plot ++ from file eof_rossby_jjas_2006_10-30d.mat
+% plot ++ from file :file:`eof_rossby_jjas_2006_10-30d.mat`
 %
 % EXAMPLES
 % ========
 %
-% Following line read eof_rossby_jjas_2006_10-30d.mat, plot ++and 
-% produce a PostScript file resultats_eof_jjas_2006_10-30d.eps  and a 
-% vecteurs_eof_ER10-30d.txt file
-% ::
+% Following line read :file:`eof_rossby_jjas_2006_10-30d.mat`, plot ++and 
+% produce a PostScript file :file:`resultats_eof_jjas_2006_10-30d.eps` and a 
+% :file:`vecteurs_eof_ER10-30d.txt` file::
 %
 % >> carte_eof_ER_jjas_df(10,30);
Index: trunk/src/mode_sahelien/composite_olr_eof_df.m
===================================================================
--- trunk/src/mode_sahelien/composite_olr_eof_df.m	(revision 82)
+++ trunk/src/mode_sahelien/composite_olr_eof_df.m	(revision 85)
@@ -15,5 +15,5 @@
 % ===========
 %
-% From ``olr.day.mean.nc`` and and eof\ *eof_num*\ \ *period1*\ -\ *period2*\ d.txt,
+% From :file:`olr.day.mean.nc` and and :file:`eof{eof_num}{period1}-{period2}d.txt`,
 % ``composite_olr_eof_df`` compute ++
 %
@@ -21,5 +21,5 @@
 %
 % 2 Postscript files 
-% composite_olr_eof\ *eof_num*\ _\ *period1*\ -\ *period2*\ d_part[12].eps are 
+% :file:`composite_olr_eof{eof_num}{period1}-{period2}d_part[12].eps` are 
 % written.
 %
@@ -32,9 +32,8 @@
 % ========
 %
-% Following line read ``olr.day.mean.nc`` and ``eof1_10-30d.txt``, 
+% Following line read :file:`olr.day.mean.nc` and :file:`eof1_10-30d.txt`, 
 % compute ++,
 % plot ++, 
-% write ``composite_olr_eof1_10-30d_part[12].eps`` 
-% ::
+% write :file:`composite_olr_eof1_10-30d_part[12].eps`::
 % 
 % >> composite_olr_eof_df(1,10,30);
Index: trunk/src/mode_sahelien/composite_olr_phase.m
===================================================================
--- trunk/src/mode_sahelien/composite_olr_phase.m	(revision 82)
+++ trunk/src/mode_sahelien/composite_olr_phase.m	(revision 85)
@@ -14,8 +14,8 @@
 % ===========
 %
-% From ``olr.day.mean.nc``, composite_olr_phase compute ++, 
+% From :file:`olr.day.mean.nc`, composite_olr_phase compute ++, 
 % roduce ++ and plot ++
-% 2 Postscript files time_serie_type_tps_phase14.eps and 
-% time_serie_type_tps_phase58.eps are written.
+% 2 Postscript files :file:`time_serie_type_tps_phase14.eps` and 
+% :file:`time_serie_type_tps_phase58.eps` are written.
 %
 % CAUTIONS
Index: trunk/src/mode_sahelien/composite_olr_phase_num.m
===================================================================
--- trunk/src/mode_sahelien/composite_olr_phase_num.m	(revision 82)
+++ trunk/src/mode_sahelien/composite_olr_phase_num.m	(revision 85)
@@ -15,5 +15,5 @@
 % ===========
 %
-% From ``olr.day.mean.nc`` and phase\ *phase_num*\ .txt, composite_olr_phase_num 
+% From :file:`olr.day.mean.nc` and :file:`phase{phase_num}.txt`, composite_olr_phase_num 
 % compute ++, plot ++
 %
@@ -28,5 +28,5 @@
 % ========
 %
-% Following line read olr.day.mean.nc and phase\ *phase_num*\ .txt, compute ++,
+% Following line read :file:`olr.day.mean.nc` and :file:`phase{phase_num}txt`, compute ++,
 % plot ++ 
 % ::
Index: trunk/src/mode_sahelien/olr_eof_jjas2006_rossby_df.m
===================================================================
--- trunk/src/mode_sahelien/olr_eof_jjas2006_rossby_df.m	(revision 82)
+++ trunk/src/mode_sahelien/olr_eof_jjas2006_rossby_df.m	(revision 85)
@@ -15,13 +15,12 @@
 % ===========
 %
-% plot ++ from file olrfilernew7900jjas_10-30d.dat
-% and produce a MATLAB file ++eof_rossby_jjas_2006_10-30d.mat
+% plot ++ from file :file:`olrfilernew7900jjas_10-30d.dat`
+% and produce a MATLAB file :file:`++eof_rossby_jjas_2006_10-30d.mat`
 %
 % EXAMPLES
 % ========
 %
-% Following line read olrfilernew7900jjas_1030.dat, produce a MATLAB file
-% eof_rossby_jjas_2006_10-30d.mat
-% ::
+% Following line read :file:`olrfilernew7900jjas_1030.dat`, produce a MATLAB file
+% :file:`eof_rossby_jjas_2006_10-30d.mat`::
 %
 % >> olr_eof_jjas2006_rossby_df(10,30);
Index: trunk/src/mode_sahelien/reconstitution_ER_rossby_df.m
===================================================================
--- trunk/src/mode_sahelien/reconstitution_ER_rossby_df.m	(revision 82)
+++ trunk/src/mode_sahelien/reconstitution_ER_rossby_df.m	(revision 85)
@@ -15,15 +15,14 @@
 % ===========
 %
-% plot ++ from file eof_rossby_jjas_2006_10-30d.mat,
-% produce a ASCII file eof12_rossby_10-30d.txt,
-% produce 3 Postscript files reconstitution1_eof12_filtreER_10-30d.eps
+% plot ++ from file :file:`eof_rossby_jjas_2006_10-30d.mat`,
+% produce a ASCII file :file:`eof12_rossby_10-30d.txt`,
+% produce 3 Postscript files :file:`reconstitution1_eof12_filtreER_10-30d.eps`.
 %
 % EXAMPLES
 % ========
 %
-% Following line read eof_rossby_jjas_2006_10-30d.mat, produce an ASCII file
-% eof12_rossby_10-30d.txt, produce 3 Postscript files
-% reconstitution1_eof12_filtreER_10-30d.eps.
-% ::
+% Following line read :file:`eof_rossby_jjas_2006_10-30d.mat`, produce an ASCII file
+% :file:`eof12_rossby_10-30d.txt`, produce 3 Postscript files
+% :file:`reconstitution1_eof12_filtreER_10-30d.eps`::
 %
 % >> reconstitution_ER_rossby_df(10,30);
Index: trunk/src/mode_sahelien/time_serie_ER_rossby_df.m
===================================================================
--- trunk/src/mode_sahelien/time_serie_ER_rossby_df.m	(revision 82)
+++ trunk/src/mode_sahelien/time_serie_ER_rossby_df.m	(revision 85)
@@ -15,10 +15,10 @@
 % ===========
 %
-% plot ++ from file eof_rossby_jjas_2006_10-30d.mat
+% plot ++ from file :file:`eof_rossby_jjas_2006_10-30d.mat`
 %
 % EXAMPLES
 % ========
 %
-% Following line read eof_rossby_jjas_2006_10-30d.mat, plot ++and produce  table_ER_10-30d.txt file
+% Following line read :file:`eof_rossby_jjas_2006_10-30d.mat`, plot ++and produce  :file:`table_ER_10-30d.txt` file
 %
 % ::
Index: trunk/src/mode_sahelien/time_serie_ER_rossby_df_complet.m
===================================================================
--- trunk/src/mode_sahelien/time_serie_ER_rossby_df_complet.m	(revision 82)
+++ trunk/src/mode_sahelien/time_serie_ER_rossby_df_complet.m	(revision 85)
@@ -15,10 +15,10 @@
 % ===========
 %
-% plot ++ from file eof_rossby_jjas_2006_10-30d.mat
+% plot ++ from file :file:`eof_rossby_jjas_2006_10-30d.mat`
 %
 % EXAMPLES
 % ========
 %
-% Following line read eof_rossby_jjas_2006_10-30d.mat, plot ++and produce Postscript files time_serie_eof_ER_10-30d_part*.eps.
+% Following line read :file:`eof_rossby_jjas_2006_10-30d.mat`, plot ++and produce Postscript files :file:`time_serie_eof_ER_10-30d_part*.eps`.
 %
 % ::
Index: trunk/src/mode_sahelien/time_serie_histog_phase.m
===================================================================
--- trunk/src/mode_sahelien/time_serie_histog_phase.m	(revision 82)
+++ trunk/src/mode_sahelien/time_serie_histog_phase.m	(revision 85)
@@ -14,8 +14,8 @@
 % ===========
 %
-% From ``occu.txt`` and ``phase[1-8].txt``, time_serie_histog_phase plots
+% From :file:`occu.txt` and :file:`phase[1-8].txt`, time_serie_histog_phase plots
 % for each WT and each phase distribution ++.
-% 2 Postscript files time_serie_type_tps_phase14.eps and 
-% time_serie_type_tps_phase58.eps are written.
+% 2 Postscript files :file:`time_serie_type_tps_phase14.eps` and 
+% :file:`time_serie_type_tps_phase58.eps` are written.
 %
 % EXAMPLES
Index: trunk/src/mode_sahelien/time_serie_histog_phase_num.m
===================================================================
--- trunk/src/mode_sahelien/time_serie_histog_phase_num.m	(revision 82)
+++ trunk/src/mode_sahelien/time_serie_histog_phase_num.m	(revision 85)
@@ -15,5 +15,5 @@
 % ===========
 %
-% From ``occu.txt`` and phase\ *phase_num*\ .txt, time_serie_histog_phase_num plots
+% From :file:`occu.txt` and :file:`phase{phase_num}.txt`, time_serie_histog_phase_num plots
 % for each WT ++.
 %
@@ -21,5 +21,5 @@
 % ========
 %
-% Following line read phase1.txt and occu.txt and plots for each WT ++
+% Following line read :file:`phase1.txt` and :file:`occu.txt` and plots for each WT ++
 %
 % ::
Index: trunk/src/mode_sahelien/time_serie_jjas_df.m
===================================================================
--- trunk/src/mode_sahelien/time_serie_jjas_df.m	(revision 82)
+++ trunk/src/mode_sahelien/time_serie_jjas_df.m	(revision 85)
@@ -15,13 +15,13 @@
 % ===========
 %
-% From eof\_\ *period1*\ -\ *period2*\ d_jjas.mat, 
+% From :file:`eof_{period1}-{period2}d_jjas.mat`, 
 % ``time_serie_jjas_df`` compute ++.
 %
 % ``time_serie_jjas_df`` plot ++.
 %
-% ``time_serie_jjas_df`` save eof[123]\ *period1*\ -\ *period2*\ d.txt.
+% ``time_serie_jjas_df`` save :file:`eof[123]{period1*}-{period2}d.txt`.
 % 
 % 2 Postscript files
-% time_serie_jjas\_\ *period1*\ -\ *period2*\ d_part[12].eps are
+% :file:`time_serie_jjas_{period1}-{period2}d_part[12].eps` are
 % written.
 %
@@ -29,10 +29,9 @@
 % ========
 %
-% Following line read ``eof_10-30d_jjas.mat``, 
+% Following line read :file:`eof_10-30d_jjas.mat`, 
 % compute ++,
 % plot ++, 
-% write ``eof[123]_10-30d.txt`` and
-% write ``time_serie_jjas_eof1_10-30d_part[12].eps``
-% ::
+% write :file:`eof[123]_10-30d.txt` and
+% write :file:`time_serie_jjas_eof1_10-30d_part[12].eps`::
 %
 % >> time_serie_jjas_df(10,30);
Index: trunk/src/plogd.sh
===================================================================
--- trunk/src/plogd.sh	(revision 82)
+++ trunk/src/plogd.sh	(revision 85)
@@ -8,7 +8,7 @@
 # ========
 #
-# -----------------------------------------------------------------------------
-# prints the most recent release of ${IRCAAM_LOG}/action.log.YYYYMMDDTHHMMSSZ
-# -----------------------------------------------------------------------------
+# ---------------------------------------------------------------------------------------
+# prints the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`
+# ---------------------------------------------------------------------------------------
 #
 # SYNOPSIS
@@ -23,10 +23,9 @@
 # ===========
 #
-# ``plogd.sh`` prints the most recent release of ${IRCAAM_LOG}/action.log.\ *YYYYMMDDTHHMMSSZ*.
-#
+# ``plogd.sh`` prints the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
 #
 # It uses a2ps application.
 #
-# Print is one on the default printer.
+# Print is done on the default printer.
 #
 # SEE ALSO
Index: trunk/src/sauvegrads.m
===================================================================
--- trunk/src/sauvegrads.m	(revision 82)
+++ trunk/src/sauvegrads.m	(revision 85)
@@ -1,4 +1,4 @@
 function[h]=sauvegrads(nomfich,matrice,posit)
-% SAUVEGRADS create a data file (.dat) and  and a definion file (.ctl)
+% SAUVEGRADS create a data file (.dat) and a definion file (.ctl)
 
 %+
@@ -9,5 +9,5 @@
 %
 % ---------------------------------------------------------
-% create a data file (.dat) and  and a definion file (.ctl)
+% create a data file (.dat) and a definion file (.ctl)
 % ---------------------------------------------------------
 %
@@ -20,5 +20,5 @@
 % ===========
 %
-% Create a data file (.dat) and  and a definion file (.ctl).
+% Create a data file (:file:`.dat`) and a definion file (:file:`.ctl`).
 % 
 % Those files should be used with GRADS using :
@@ -32,6 +32,6 @@
 %
 % NOMFICH  suffixe of the files
-%          *nomfich*\ ``.dat`` will be data file
-%          *nomfich*\ ``.ctl`` will be definition file.
+%          :file:`{nomfich}.dat` will be data file
+%          :file:`nomfich}.ctl` will be definition file.
 %
 % MATRICE name of the 2D array to be saved
@@ -53,5 +53,4 @@
 %
 % use h return values
-%
 %
 % EVOLUTIONS
Index: trunk/src/tlogd.sh
===================================================================
--- trunk/src/tlogd.sh	(revision 82)
+++ trunk/src/tlogd.sh	(revision 85)
@@ -8,7 +8,7 @@
 # ========
 #
-# ------------------------------------------------------------------------------
-# shows the most recent release of ${IRCAAM_LOG}/<action>.log.YYYYMMDDTHHMMSSZ
-# ------------------------------------------------------------------------------
+# ------------------------------------------------------------------------------------
+# shows the most recent release of :file:`${IRCAAM_LOG}/{action}.log.YYYYMMDDTHHMMSSZ`
+# ------------------------------------------------------------------------------------
 #
 # SYNOPSIS
@@ -23,5 +23,5 @@
 # ===========
 #
-# ``tlogd.sh`` shows the most recent release of ${IRCAAM_LOG}/action.log.\* YYYYMMDDTHHMMSSZ*.
+# ``tlogd.sh`` shows the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
 #
 #