Index: trunk/adm/extract_rst.sh
===================================================================
--- trunk/adm/extract_rst.sh	(revision 88)
+++ 	(revision )
@@ -1,327 +1,0 @@
-#! /bin/sh
-#+
-#
-# .. _extract.sh:
-#
-# ==========
-# extract.sh
-# ==========
-#
-# -----------------------------------------
-# extract ReStructuredText from source file
-# -----------------------------------------
-#
-# SYNOPSIS
-# ========
-#
-# ``extract_rst.sh -i filein -l language -o fileout``
-#
-# DESCRIPTION
-# ===========
-#
-# ``extract_rst.sh`` extracts ReST comments from the file given in argument
-#
-# -i  input file
-# -o  output file (ReST)
-# -l  language
-#
-# Comment block (start, end) identification depends on language :
-#
-#  *F90*
-#   FORTRAN source free form
-#  *fortran*
-#   FORTRAN source fixed form
-#  *sh*
-#   shell scripts
-#  *IDL*
-#   IDL source
-#  *xml*
-#   XML and XSL
-#  *dot*
-#   graphviz files
-#  *php*
-#   PHP files
-#  *matlab*
-#   matlab or octave files
-#
-# EXAMPLES
-# ========
-#
-# To extract ReST comments of this shell script:
-# ::
-#
-#   $ extract_rst.sh -i extract_rst.sh -l sh -o extract_rst.sh.rst
-#   iii : rst lines of extract_rst.sh are in extract_rst.sh.rst
-#
-#
-# You can produce HTML file from this new file:
-# ::
-#
-#  $ rst2html.py --input-encoding=ISO-8859-15 extract_rst.sh.rst \
-#    /usr/temp/${LOGNAME}/extract_rst.sh.html
-#
-#
-# You can produce PDF file from this new file:
-# ::
-#
-#  $ rst2newlatex.py --input-encoding=ISO-8859-15 extract_rst.sh.rst \
-#    /usr/temp/${LOGNAME}/extract_rst.sh.tex
-#  $ pdflatex extract_rst.sh.tex
-#
-# Of course beware of consistency of path on links.
-#
-# CAUTIONS
-# ========
-#
-# Becaue of poor implementation of Standard FORTRAN in cpp (prepocessing)
-# within gfortran and g95, ReST comments might induce trouble in
-# FORTRAN sources.
-#
-# For example following line is pointed out be gfortran with
-# ``error: unterminated comment``.
-# This is because ``/*`` is the beginning of a C style comment !!
-# ::
-#
-#      !    **MEAN** = sum( *X*\ (:) )/*ntime*
-#
-#
-#
-# One can modify this ReST line with
-# ::
-#
-#      !    **MEAN** = sum( *X*\ (:) ) / *ntime*
-#
-#
-#
-# TODO
-# ====
-#
-# check parameters
-#
-# log
-#
-# add perl
-#
-# SEE ALSO
-# ========
-#
-# ReStructuredText_
-#
-# .. _ReStructuredText: http://docutils.sourceforge.net/rst.html
-#
-# Docutils_
-#
-# .. _Docutils: http://docutils.sourceforge.net/
-#
-#
-# FILES
-# =====
-#
-# /usr/home/fplod/incas/varamma/varamma_ws/adm/extract_rst.sh sur aedon.locean-ipsl.upmc.fr
-#
-# EVOLUTIONS
-# ==========
-#
-# $Id$
-#
-# - fplod 2009-04-20T08:13:37Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * add CAUTIONS paragraph to warn about possible FORTRAN compiling problem
-#
-#
-# - fplod 2009-04-03T14:53:18Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * usage of tr instead of sed to remove ``\r``
-#     due to difference between ``/sw/bin/sed`` and ``/usr/bin/sed`` (the last
-#     one do not work coorectly on ``\r`` interpertation ie: remove the first occurence of
-#     ``r``)
-#
-# - fplod 2009-02-10T10:46:23Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * add language fortran for FORTRAN source in fixed form
-#
-# - fplod 2009-01-05T11:41:33Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * remove \\r (CRLF) from file before awk and sed (otherwise ReST block
-#     was not found in "ISO-8859 text, with CRLF line terminators" files
-#
-# - fplod 2008-12-22T10:37:37Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * add matlab (octave)
-#
-# - fplod 2008-09-17T13:40:37Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * add php language
-#
-# - fplod 2008-09-08T09:34:04Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * add F90 language
-#
-# - fplod 2008-08-08T08:28:30Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * add KML files (with other XML files)
-#   * add parameters ``-i`` ``-l`` ``-o``
-#
-# - fplod 200807
-#
-#   * creation
-#
-#-
-#
-system=$(uname)
-case "${system}" in
-   AIX|IRIX64)
-      echo " www : no specific posix checking"
-   ;;
-   *)
-      set -o posix
-   ;;
-esac
-#
-command=$(basename ${0})
-log_date=$(date -u +"%Y%m%dT%H%M%SZ")
-log=/tmp/$(basename ${command} .sh).log.${log_date}
-#
-usage=" Usage : ${command} -i filein -l language -o fileout"
-#
-minargcount=6
-#echo " narg ${#}"
-if [ ${#} -lt ${minargcount} ]
-then
-   echo "eee : not enought arguments"
-   echo "${usage}"
-   exit 1
-fi
-#
-# default
-# n.a.
-#
-set +u
-while [ ! -z "${1}" ]
-do
-   case ${1} in
-      -i)
-         filein=${2}
-         shift
-      ;;
-      -o)
-         fileout=${2}
-         shift
-      ;;
-      -l)
-         language=${2}
-         shift
-      ;;
-      -h)
-         echo "${usage}"
-         exit 0
-      ;;
-      *)
-         echo "eee : unknown option ${1}"
-         echo "${usage}"
-         exit 1
-      ;;
-   esac
-   # next flag
-   shift
-done
-#
-set -u
-#
-# ++ check param
-#
-case "${language}" in
-   fortran)
-      awkblockstart="^C\+$"
-      awkblockend="^C-$"
-      sedblockstart="^C+$"
-      sedblockend="^C-$"
-      comment="^C"
-   ;;
-   F90)
-      awkblockstart="^!\+$"
-      awkblockend="^!-$"
-      sedblockstart="^!+$"
-      sedblockend="^!-$"
-      comment="^!"
-   ;;
-   IDL)
-      awkblockstart="^;\+$"
-      awkblockend="^;-$"
-      sedblockstart="^;+$"
-      sedblockend="^;-$"
-      comment="^;"
-   ;;
-   xml)
-      awkblockstart="^<!--rst$"
-      awkblockend="-->$"
-      sedblockstart="^<!--rst$"
-      sedblockend="-->$"
-      comment=""
-   ;;
-   sh)
-      # iii : awk '/^\#\+/,/^\#\-/' $file
-      awkblockstart="^\#\+$"
-      awkblockend="^\#\-$"
-      sedblockstart="^#+"
-      sedblockend="^#-"
-      comment="^#"
-   ;;
-   dot|php)
-      awkblockstart="^\/\*rst$"
-      awkblockend="*\/"
-      sedblockstart="^\/\*rst$"
-      sedblockend="^\*\/"
-      comment=""
-   ;;
-   matlab)
-      awkblockstart="^%\+$"
-      awkblockend="^%-$"
-      sedblockstart="^%+$"
-      sedblockend="^%-$"
-      comment="^%"
-   ;;
-   *)
-      echo "eee : ${language} not implemented"
-      exit 1
-   ;;
-esac
-#
-# just in case suppress \r at the end of lines
-tr -d '\r' < ${filein} > /tmp/${$}_0
-#
-# put rst blocks in one temporary file
-#awk '/^;+/,/^;-/' a.pro | sed -e "/^;+$/d" -e "/^;-$/d" -e "s/^;//"
-cmdawk="awk '/${awkblockstart}/,/${awkblockend}/' /tmp/${$}_0 > /tmp/${$}_1" #++
-eval ${cmdawk}
-if [ ! -s /tmp/${$}_1 ]
-then
-   rm /tmp/${$}_0 /tmp/${$}_1
-   echo "iii : no rst comments in ${filein}"
-   exit 1
-fi
-#
-# suppress begin and end of each block
-sedcmd="sed -e \"/${sedblockstart}/d\" -e \"/${sedblockend}/d\" /tmp/${$}_1 > /tmp/${$}_2"
-eval ${sedcmd}
-#
-# suppress comment at the beginning of each line
-if [ "${comment}" != "" ]
-then
-   sedcmd="sed -e \"s/${comment}//\" /tmp/${$}_2 > /tmp/${$}_3"
-   eval ${sedcmd}
-   # suppress first blank
-   cp /tmp/${$}_3 /tmp/${$}_2
-   sed -e "s/^ //" /tmp/${$}_2 > /tmp/${$}_3
-   cp /tmp/${$}_3 ${fileout}
-else
-   cp /tmp/${$}_2 ${fileout}
-fi
-#
-echo "iii : rst lines of ${filein} are in ${fileout}"
-#
-# clean
-rm /tmp/${$}_0 /tmp/${$}_1 /tmp/${$}_2 /tmp/${$}_3 2> /dev/null
-#
-# exit
-exit 0
Index: trunk/adm/linkchecker.sh
===================================================================
--- trunk/adm/linkchecker.sh	(revision 88)
+++ 	(revision )
@@ -1,199 +1,0 @@
-#! /bin/sh
-#+
-#
-# .. _linkchecker.sh:
-#
-# ==============
-# linkchecker.sh
-# ==============
-#
-# ---------------------------------------
-# check links of a given directory or url
-# ---------------------------------------
-#
-# SYNOPSIS
-# ========
-#
-# ::
-#
-#  $ linkchecker.sh -d dircheck -u url
-#
-#
-# DESCRIPTION
-# ===========
-#
-# check links of a given directory or url
-# cf. install.sh
-#
-#
-# EXAMPLES
-# ========
-#
-#
-# EVOLUTIONS
-# ==========
-#
-# ++ linkchecker ne voit pas les erreurs !!
-#
-# ++ dirpublish forme fplod@cerbere.locean-ipsl.upmc.fr:./WWW/ par example
-# donc pas http
-#
-# + ajouter la possibilite de faire une carte du site avec graphviz
-#
-# exemple syntaxe
-#
-# ::
-#
-#  $ linkchecker -odot -v http://www.lodyc.jussieu.fr/NEMO/general/biblio_new/   | dot -Tps > sitemap.ps
-#
-#
-# remove "set -u" because I don't know how to test if there is at least
-# one directory AND one url to be checked without this option
-#
-# !! ++ must be restore ASAP
-#
-# $Id: linkchecker.sh 53 2009-04-29 10:19:50Z pinsard $
-#
-# - fplod 2008-12-19T10:05:59Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * bug fix for relative directory (thanks to Sébastien Masson)
-#
-# - fplod 2008-09-16T15:28:34Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * comment in ReStructured Text
-#
-# - fplod 2007-10-12T07:32:08Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * add -u pour url
-#   * add multiple -d and suppression of interactivity
-#   * replace -w by -d (more generic)
-#   * use rather checklink than linkchecker because the first one exist either
-#     on Mac and Unix, and because the second one exists only on Mac and
-#     does'nt seem to detect every problem
-#
-# - fplod 2007-10-11T15:31:25Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * parametrization
-#   * merge with checklink.sh ++ choisir entre les deux
-#
-# - fplod 2007-06-19T09:26:04Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * création
-#
-#-
-system=$(uname)
-case "${system}" in
-   AIX|IRIX64)
-      echo " www : no specific posix checking"
-   ;;
-   *)
-      set -o posix
-   ;;
-esac
-command=$(basename ${0})
-log_date=$(date -u +"%Y%m%dT%H%M%SZ")
-log=/tmp/$(basename ${command} .sh).log.${log_date}
-#
-usage=" Usage : ${command} -d dircheck -u url"
-#
-minargcount=2
-#echo " narg ${#}"
-if [ ${#} -lt ${minargcount} ]
-then
-   echo "eee : not enought arguments"
-   echo "${usage}"
-   exit 1
-fi
-#
-idircheck=0
-iurl=0
-#
-set +u
-while [ ! -z "${1}" ]
-do
-   case ${1} in
-      -d)
-         idircheck=$(( ${idircheck} + 1 ))
-         dircheck[${idircheck}]=$(cd ${2};pwd)
-         shift
-      ;;
-      -u)
-         iurlcheck=$(( ${iurlcheck} + 1 ))
-         urlcheck[${iurlcheck}]=${2}
-         shift
-      ;;
-   esac
-   # next flag
-   shift
-done
-#
-# +++ remove temporarily
-# +++ set -u
-#
-# ++ check directories or URL
-#
-# choose the command to be used
-#
-commandcheck=checklink
-#
-if [ ${commandcheck} = "linkchecker" ]
-then
-   # test if linkchecker is available
-   type ${commandcheck} 1> /dev/null 2>&1
-   status=${?}
-   if [ ${status} -ne 0 ]
-   then
-      echo "${command} : eee : ${commandcheck} unavailable"
-      exit 1
-   fi
-   optcheck="--anchors --recursion-level=-1"
-fi
-#
-if [ ${commandcheck} = "checklink" ]
-then
-   # test if checklink is available
-   type ${commandcheck} 1> /dev/null 2>&1
-   status=${?}
-   if [ ${status} -ne 0 ]
-   then
-      echo "${command} : eee : ${commandcheck} unavailable"
-      exit 1
-   fi
-#
-   optcheck="--summary --recursive"
-fi
-#
-# loop on directories to be checked
-dirchecksize=${#dircheck[@]} # ++ pb set -u
-if [ ${dirchecksize} -gt 0 ]
-then
-   idircheck=1
-   while [ ${idircheck} -le ${dirchecksize} ]
-   do
-      echo "iii : beginning of check of ${dircheck[${idircheck}]}" 1>>${log}
-      fverif="file://"${dircheck[${idircheck}]}
-      echo "iii : check of ${fverif}"
-      ${commandcheck} ${optcheck} ${fverif} 1>>${log} 2>&1
-      idircheck=$(( ${idircheck} + 1 ))
-   done
-fi
-#
-# loop on urls to be checked
-urlchecksize=${#urlcheck[@]} # ++ pb set -u
-if [ ${urlchecksize} -gt 0 ]
-then
-   iurlcheck=1
-   while [ ${iurlcheck} -le ${urlchecksize} ]
-   do
-      echo "iii : beginning of check of ${urlcheck[${iurlcheck}]}" 1>>${log}
-      # ++ test si urlcheck commence par http ou pas
-      fverif=${urlcheck[${iurlcheck}]}
-      echo "iii : check of ${fverif}"
-      ${commandcheck} ${optcheck} ${fverif} 1>>${log} 2>&1
-      iurlcheck=$(( ${iurlcheck} + 1 ))
-   done
-fi
-#
-echo "iii : log in ${log}"
-# end
-exit
Index: trunk/src/dlogd.sh
===================================================================
--- trunk/src/dlogd.sh	(revision 88)
+++ 	(revision )
@@ -1,118 +1,0 @@
-#! /bin/sh
-#+
-#
-# .. _dlogd.sh:
-#
-# ========
-# dlogd.sh
-# ========
-#
-# ----------------------------------------------------------------------------------------------------------
-# prompt for destruction of the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`
-# ----------------------------------------------------------------------------------------------------------
-#
-# SYNOPSIS
-# ========
-#
-# ::
-#
-#  $ dlogd.sh action
-#
-# DESCRIPTION
-# ===========
-#
-# ``dlogd.sh`` prompt for destruction of the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
-#
-#
-# SEE ALSO
-# ========
-#
-# :ref:`ircaam_profile.sh`
-#
-# :ref:`elogd.sh`
-#
-# :ref:`plogd.sh`
-#
-# :ref:`tlogd.sh`
-#
-# EVOLUTIONS
-# ==========
-#
-# $Id$
-#
-# - fplod 20100226T151441Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * replace ????-??-??T??:??:??Z by ????????T??????Z
-#
-# - fplod 2006-02-20T16:44:33Z aedon.lodyc.jussieu.fr (Darwin)
-#
-#   * posix
-#
-#-
-#
-set -u
-system=$(uname)
-case "${system}" in
-   AIX|IRIX64)
-      echo " www : no specific posix checking"
-   ;;
-   *)
-      set -o posix
-   ;;
-esac
-unset system
-#
-LANG=POSIX
-#
-command=$(basename ${0})
-#
-if [ "${1}" = "" ]
-then
-   echo "${command} : eee : 1st parameter missing" >&2
-   exit 1
-fi
-#
-# check for ${IRCAAM_LOG} definition
-if [ "${IRCAAM_LOG}" = "" ]
-then
-   echo " eee : \${IRCAAM_LOG} not defined"
-   exit 1
-fi
-#
-# check for ${IRCAAM_LOG} existence
-if [ ! -d ${IRCAAM_LOG} ]
-then
-   echo " eee : ${IRCAAM_LOG} not found"
-   exit 1
-fi
-#
-# check for permission access on IRCAAM_LOG
-if [ ! -x ${IRCAAM_LOG} ]
-then
-   echo " eee : ${IRCAAM_LOG} not reachable"
-   exit 1
-fi
-# check for write permission on IRCAAM_LOG
-if [ ! -w ${IRCAAM_LOG} ]
-then
-   echo " eee : ${IRCAAM_LOG} not writable"
-   exit 1
-fi
-#
-log=$(find ${IRCAAM_LOG} -name "${1}.log.????????T??????Z" | sort | \
-tail -n 1)
-tmp=${?}
-if [ ${tmp} -eq 0 ]
-then
-   if [ "${log}" = "" ]
-   then
-      echo "${command} : eee : no release of ${IRCAAM_LOG}/${1}.log" >&2
-      exit 1
-   else
-      # destruction du fichier ${log}
-      /bin/rm -i ${log}
-      exit 0
-   fi
-else
-   exit 1
-fi
Index: trunk/src/elogd.sh
===================================================================
--- trunk/src/elogd.sh	(revision 88)
+++ 	(revision )
@@ -1,118 +1,0 @@
-#! /bin/sh
-#+
-#
-# .. _elogd.sh:
-#
-# ========
-# elogd.sh
-# ========
-#
-# --------------------------------------------------------------------------
-# edit the most recent :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`
-# --------------------------------------------------------------------------
-#
-# SYNOPSIS
-# ========
-#
-# ::
-#
-#  $ elogd.sh action
-#
-#
-# DESCRIPTION
-# ===========
-#
-# ``elogd.sh`` launch ${EDITOR} on the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
-#
-#
-# SEE ALSO
-# ========
-#
-# :ref:`ircaam_profile.sh`
-#
-# :ref:`dlogd.sh`
-#
-# :ref:`plogd.sh`
-#
-# :ref:`tlogd.sh`
-#
-# EVOLUTIONS
-# ==========
-#
-# $Id$
-#
-# - fplod 20100226T151441Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * replace ????-??-??T??:??:??Z by ????????T??????Z
-#
-# - fplod 2006-02-20T16:38:30Z aedon.lodyc.jussieu.fr (Darwin)
-#
-#   * posix
-#
-#-
-#
-set -u
-system=$(uname)
-case "${system}" in
-   AIX|IRIX64)
-      echo " www : no specific posix checking"
-   ;;
-   *)
-      set -o posix
-   ;;
-esac
-unset system
-#
-LANG=POSIX
-#
-command=$(basename ${0})
-#
-if [ ! "${EDITOR}" ]
-then
-   echo " ${command} : eee : EDITOR undefined" >&2
-   exit 1
-fi
-if [ "${1}" = "" ]
-then
-   echo "${command} : eee : 1st parameter missing" >&2
-   exit 1
-fi
-#
-# check for ${IRCAAM_LOG} definition
-if [ "${IRCAAM_LOG}" = "" ]
-then
-   echo " eee : \${IRCAAM_LOG} not defined"
-   exit 1
-fi
-#
-# check for ${IRCAAM_LOG} existence
-if [ ! -d ${IRCAAM_LOG} ]
-then
-   echo " eee : ${IRCAAM_LOG} not found"
-   exit 1
-fi
-#
-# check for permission access on IRCAAM_LOG
-if [ ! -x ${IRCAAM_LOG} ]
-then
-   echo " eee : ${IRCAAM_LOG} not reachable"
-   exit 1
-fi
-#
-log=$(find ${IRCAAM_LOG} -name "${1}.log.????????T??????Z" | sort | \
-tail -n 1)
-tmp=${?}
-if [ ${tmp} -eq 0 ]
-then
-   if [ "${log}" = "" ]
-   then
-      echo "${command} : eee : no release of ${IRCAAM_LOG}/${1}.log" >&2
-      exit 1
-   else
-      # edit
-      ${EDITOR} ${log}
-      exit 0
-   fi
-else
-   exit 1
-fi
Index: trunk/src/ircaam_profile.sh
===================================================================
--- trunk/src/ircaam_profile.sh	(revision 88)
+++ trunk/src/ircaam_profile.sh	(revision 89)
@@ -111,10 +111,10 @@
 system=$(uname)
 case "${system}" in
-   AIX|IRIX64)
-      echo " www : no specific posix checking"
-   ;;
-   *)
-    set -o posix
-   ;;
+    AIX|IRIX64)
+        echo " www : no specific posix checking"
+    ;;
+    *)
+        set -o posix
+    ;;
 esac
 unset system
@@ -131,34 +131,34 @@
 while [ ${#} -gt 0 ]
 do
-   case ${1} in
-      -d)
-         # directory for application choosen by user (see svn checkout command used)
-         directory=${2}
-         shift
-      ;;
-      -i)
-         # directory for inputs choosen by user
-         indir=${2}
-         shift
-      ;;
-      -o)
-         # directory for outputs choosen by user
-         outdir=${2}
-         shift
-      ;;
-      -t)
-         # directory for temporary outputs choosen by user
-         tempdir=${2}
-         shift
-      ;;
-      *)
-         # other choice
-         echo "eee : unknown option ${1}"
-         echo "${usage}"
-         # nb : no exit because this file should be launched by login process
-      ;;
-   esac
-   # next flag
-   shift
+    case ${1} in
+        -d)
+            # directory for application choosen by user (see svn checkout command used)
+            directory=${2}
+            shift
+        ;;
+        -i)
+            # directory for inputs choosen by user
+            indir=${2}
+            shift
+        ;;
+        -o)
+            # directory for outputs choosen by user
+            outdir=${2}
+            shift
+        ;;
+        -t)
+            # directory for temporary outputs choosen by user
+            tempdir=${2}
+            shift
+        ;;
+        *)
+            # other choice
+            echo "eee : unknown option ${1}"
+            echo "${usage}"
+            # nb : no exit because this file should be launched by login process
+        ;;
+    esac
+    # next flag
+    shift
 done
 unset usage
@@ -167,6 +167,6 @@
 if [ ! -d ${directory} ]
 then
-   echo " eee : ${directory} not found"
-   # nb : no exit because this file should be launched by login process
+    echo " eee : ${directory} not found"
+    # nb : no exit because this file should be launched by login process
 fi
 #
@@ -174,6 +174,6 @@
 if [ ! -x ${directory} ]
 then
-   echo " eee : ${directory} not reachable"
-   # nb : no exit because this file should be launched by login process
+    echo " eee : ${directory} not reachable"
+    # nb : no exit because this file should be launched by login process
 fi
 #
@@ -189,9 +189,9 @@
 if [ ${test_path} -ne 0 ]
 then
-   PATH=${suppath}:${PATH}
-   export PATH
+    PATH=${suppath}:${PATH}
+    export PATH
 else
-   # option bavarde oui/non pas encore implantée ++
-   echo "${command} : iii : ${suppath} already in \${PATH}"
+    # option bavarde oui/non pas encore implantée ++
+    echo "${command} : iii : ${suppath} already in \${PATH}"
 fi
 unset test_path
@@ -205,9 +205,9 @@
 if [ ${test_path} -ne 0 ]
 then
-   PATH=${suppath}:${PATH}
-   export PATH
+    PATH=${suppath}:${PATH}
+    export PATH
 else
-   # option bavarde oui/non pas encore implantée ++
-   echo "${command} : iii : ${suppath} already in \${PATH}"
+    # option bavarde oui/non pas encore implantée ++
+    echo "${command} : iii : ${suppath} already in \${PATH}"
 fi
 unset test_path
@@ -221,9 +221,9 @@
 if [ ${test_manpath} -ne 0 ]
 then
-   MANPATH=${suppath}:${MANPATH}
-   export MANPATH
+    MANPATH=${suppath}:${MANPATH}
+    export MANPATH
 else
-   # option bavarde oui/non pas encore implantée ++
-   echo "${command} : iii : ${suppath} already in \${MANPATH}"
+    # option bavarde oui/non pas encore implantée ++
+    echo "${command} : iii : ${suppath} already in \${MANPATH}"
 fi
 unset test_manpath
@@ -235,20 +235,20 @@
 if [ ! -d ${IRCAAM_LOG} ]
 then
-   mkdir -p ${IRCAAM_LOG}
-   status=${?}
-   if [ ${status} -ne 0 ]
-   then
-      echo "${command} : eee : can not create \${IRCAAM_LOG}"
-      # nb : no exit because this file should be launched by login process
-   else
-      echo "${command} : iii : creation of \${IRCAAM_LOG}"
-   fi
-   unset status
+    mkdir -p ${IRCAAM_LOG}
+    status=${?}
+    if [ ${status} -ne 0 ]
+    then
+        echo "${command} : eee : can not create \${IRCAAM_LOG}"
+        # nb : no exit because this file should be launched by login process
+    else
+        echo "${command} : iii : creation of \${IRCAAM_LOG}"
+    fi
+    unset status
 fi
 # check for permission on IRCAAM_LOG
 if [ ! -x ${IRCAAM_LOG} ]
 then
-   echo " eee : ${IRCAAM_LOG} not reachable"
-   # nb : no exit because this file should be launched by login process
+    echo " eee : ${IRCAAM_LOG} not reachable"
+    # nb : no exit because this file should be launched by login process
 fi
 #
@@ -256,6 +256,6 @@
 if [ ! -w ${IRCAAM_LOG} ]
 then
-   echo " eee : ${IRCAAM_LOG} not writable"
-   # nb : no exit because this file shouldreachable be launched by login process
+    echo " eee : ${IRCAAM_LOG} not writable"
+    # nb : no exit because this file shouldreachable be launched by login process
 fi
 #
@@ -269,12 +269,12 @@
 if [ ! -d ${IRCAAM_ID} ]
 then
-  mkdir -p ${IRCAAM_ID}
-  echo "${command} : iii : creation of \${IRCAAM_ID}"
+    mkdir -p ${IRCAAM_ID}
+    echo "${command} : iii : creation of \${IRCAAM_ID}"
 fi
 # check for permission on IRCAAM_ID
 if [ ! -x ${IRCAAM_ID} ]
 then
-   echo " eee : ${IRCAAM_ID} not reachable"
-   # nb : no exit because this file should be launched by login process
+    echo " eee : ${IRCAAM_ID} not reachable"
+    # nb : no exit because this file should be launched by login process
 fi
 #
@@ -284,17 +284,17 @@
 if [ ! -d ${IRCAAM_OD} ]
 then
-   mkdir -p ${IRCAAM_OD}
-   echo "${command} : iii : creation of \${IRCAAM_OD}"
+    mkdir -p ${IRCAAM_OD}
+    echo "${command} : iii : creation of \${IRCAAM_OD}"
 fi
 # check for permission on IRCAAM_OD
 if [ ! -x ${IRCAAM_OD} ]
 then
- echo " eee : ${IRCAAM_OD} not reachable"
- # nb : no exit because this file should be launched by login process
+    echo " eee : ${IRCAAM_OD} not reachable"
+    # nb : no exit because this file should be launched by login process
 fi
 if [ ! -w ${IRCAAM_OD} ]
 then
- echo " eee : ${IRCAAM_OD} not writable"
- # nb : no exit because this file should be launched by login process
+    echo " eee : ${IRCAAM_OD} not writable"
+    # nb : no exit because this file should be launched by login process
 fi
 #
Index: trunk/src/plogd.sh
===================================================================
--- trunk/src/plogd.sh	(revision 88)
+++ 	(revision )
@@ -1,108 +1,0 @@
-#! /bin/sh
-#+
-#
-# .. _plogd.sh:
-#
-# ========
-# plogd.sh
-# ========
-#
-# ---------------------------------------------------------------------------------------
-# prints the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`
-# ---------------------------------------------------------------------------------------
-#
-# SYNOPSIS
-# ========
-#
-# ::
-#
-#  $ plogd.sh action
-#
-#
-# DESCRIPTION
-# ===========
-#
-# ``plogd.sh`` prints the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
-#
-# It uses a2ps application.
-#
-# Print is done on the default printer.
-#
-# SEE ALSO
-# ========
-#
-# :ref:`ircaam_profile.sh`
-#
-# :ref:`dlogd.sh`
-#
-# :ref:`elogd.sh`
-#
-# :ref:`tlogd.sh`
-#
-# EVOLUTIONS
-# ==========
-#
-# $Id$
-#
-# - fplod 20100226T151441Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * replace ????-??-??T??:??:??Z by ????????T??????Z
-#
-# - fplod 2006-02-20T16:15:35Z aedon.lodyc.jussieu.fr (Darwin)
-#
-#   * posix
-#
-#-
-#
-set -u
-system=$(uname)
-case "${system}" in
-   AIX|IRIX64)
-      echo " www : no specific posix checking"
-   ;;
-   *)
-      set -o posix
-   ;;
-esac
-unset system
-#
-LANG=POSIX
-#
-command=$(basename ${0})
-#
-if [ "${1}" = "" ]
-then
-   echo "${command} : eee : 1st parameter missing" >&2
-   exit 1
-fi
-# test if a2ps available
-tool=a2ps
-type ${tool} 1> /dev/null 2>&1
-status=${?}
-if [ ${status} -ne 0 ]
-then
-   echo "${command} : eee : ${tool} unavailable" >&2
-   exit 4
-fi
-unset tool
-unset status
-#
-systeme=`uname`
-#
-log=$(find ${IRCAAM_LOG} -name "${1}.log.????????T??????Z" | sort | \
-tail -n 1)
-tmp=${?}
-if [ ${tmp} -eq 0 ]
-then
-   if [ "${log}" = "" ]
-   then
-      echo "${command} : eee : no release of ${IRCAAM_LOG}/${1}.log" >&2
-      exit 1
-   else
-      # printing
-      a2ps --print-anyway=1 ${log}
-      exit 0
-   fi
-else
-   exit 1
-fi
Index: trunk/src/refdataget.sh
===================================================================
--- trunk/src/refdataget.sh	(revision 88)
+++ trunk/src/refdataget.sh	(revision 89)
@@ -42,11 +42,15 @@
 #
 # If you are working on LOCEAN machine and you don't have any reference data,
-# you just have to run this tool ::
-#
-#  $ refdataget.sh
-#
-# And look at log file with ::
-#
-#  $ tlogd.sh refdataget
+# you just have to run this tool :
+#
+# .. code-block:: bash
+#
+#    refdataget.sh
+#
+# And look at log file with :
+#
+# .. code-block:: bash
+#
+#    tlogd.sh refdataget
 #
 # and of course on files in ${IRCAAM_ID}.
Index: trunk/src/tlogd.sh
===================================================================
--- trunk/src/tlogd.sh	(revision 88)
+++ 	(revision )
@@ -1,119 +1,0 @@
-#! /bin/sh
-#+
-#
-# .. _tlogd.sh:
-#
-# ========
-# tlogd.sh
-# ========
-#
-# ------------------------------------------------------------------------------------
-# shows the most recent release of :file:`${IRCAAM_LOG}/{action}.log.YYYYMMDDTHHMMSSZ`
-# ------------------------------------------------------------------------------------
-#
-# SYNOPSIS
-# ========
-#
-# ::
-#
-#  $ tlogd.sh action
-#
-#
-# DESCRIPTION
-# ===========
-#
-# ``tlogd.sh`` shows the most recent release of :file:`${IRCAAM_LOG}/{action}.log.{YYYYMMDDTHHMMSSZ}`.
-#
-#
-# SEE ALSO
-# ========
-#
-# :ref:`ircaam_profile.sh`
-#
-# :ref:`dlogd.sh`
-#
-# :ref:`elogd.sh`
-#
-# :ref:`plogd.sh`
-#
-# EVOLUTIONS
-# ==========
-#
-# $Id$
-#
-# - fplod 20100226T151441Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * replace ????-??-??T??:??:??Z by ????????T??????Z
-#
-# - fplod 2008-11-26T10:13:13Z aedon.locean-ipsl.upmc.fr (Darwin)
-#
-#   * replace PROJECT_LOG by IRCAAM_LOG
-#
-# - fplod 2008-03-18T09:15:57Z ajax.locean-ipsl.upmc.fr (Linux)
-#
-#   * replace FORVAN_LOG by PROJECT_LOG
-#
-# - fplod 2006-02-20T16:08:33Z aedon.lodyc.jussieu.fr (Darwin)
-#
-#   * posix
-#
-#-
-#
-set -u
-system=$(uname)
-case "${system}" in
-   AIX|IRIX64)
-      echo " www : no specific posix checking"
-   ;;
-   *)
-      set -o posix
-   ;;
-esac
-unset system
-#
-LANG=POSIX
-#
-command=$(basename ${0})
-#
-if [ "${1}" = "" ]
-then
-   echo "${command} : eee : 1st parameter missing" >&2
-   exit 1
-fi
-# check for ${IRCAAM_LOG} definition
-if [ "${IRCAAM_LOG}" = "" ]
-then
-   echo " eee : \${IRCAAM_LOG} not defined"
-   exit 1
-fi
-#
-# check for ${IRCAAM_LOG} existence
-if [ ! -d ${IRCAAM_LOG} ]
-then
-   echo " eee : ${IRCAAM_LOG} not found"
-   exit 1
-fi
-#
-# check for permission access on IRCAAM_LOG
-if [ ! -x ${IRCAAM_LOG} ]
-then
-   echo " eee : ${IRCAAM_LOG} not reachable"
-   exit 1
-fi
-#
-log=$(find ${IRCAAM_LOG} -name "${1}.log.????????T??????Z" 2> /dev/null | sort | \
-tail -n 1)
-tmp=${?}
-if [ ${tmp} -eq 0 ]
-then
-   if [ "${log}" = "" ]
-   then
-      echo "${command} : eee : no release of ${IRCAAM_LOG}/${1}.log" >&2
-      exit 1
-   else
-      more ${log}
-      exit 0
-   fi
-else
-   exit 1
-fi